.loader_parts_container {
  position: relative;
}

body {
  font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #000;
}

::selection {
  background: #bbbbbb !important;
  color: #fff !important;
}

.pc {
  display: block !important;
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
}

a:visited, a:link {
  color: #aa904d;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

header {
  color: #fff;
  background: none;
  letter-spacing: 0px;
  border-bottom: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}

.header_page {
  letter-spacing: 0px;
  border-bottom: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

article {
  overflow: hidden;
}
article h2 {
  font-family: "M PLUS 1p", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  text-align: center;
  color: #aa904d;
  margin-bottom: 60px;
  font-size: 54px;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  article h2 {
    font-size: 32px;
    letter-spacing: 0.3rem;
  }
}
article h2 span {
  font-size: 20px;
  letter-spacing: 0.6rem;
  color: #000;
  font-weight: 500;
  display: block;
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  article h2 span {
    font-size: 13px;
  }
}
article .about {
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  article .about {
    padding: 20px 0;
  }
}
article .about .description h2 {
  text-transform: uppercase;
  font-size: 68px;
  font-weight: 200;
  letter-spacing: 0.9rem;
  text-align: center;
  color: #aa904d;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  article .about .description h2 {
    font-size: 28px;
    letter-spacing: 0.2rem;
    margin-bottom: 10px;
  }
}
article .about .description p {
  text-align: center;
  font-size: 24px;
  line-height: 2.9rem;
  letter-spacing: 0.2rem;
  padding-bottom: 30px;
}
@media screen and (max-width: 767px) {
  article .about .description p {
    font-size: 20px;
    letter-spacing: 0.1rem;
    padding: 0 25px 0px;
    line-height: 2.4rem;
    text-align: center;
  }
}
article .about .description p b {
  font-size: 40px;
  font-weight: 600;
  border-bottom: dotted #aa904d 3px;
  padding-bottom: 6px;
}
@media screen and (max-width: 767px) {
  article .about .description p b {
    font-size: 32px;
  }
}
article .about .description p span {
  display: block;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  article .about .description p span {
    line-height: 1.3rem;
    width: 220px;
    margin: 20px auto 0;
  }
}
article .about .description ul {
  margin-bottom: 70px;
  width: 100%;
}
article .about .description ul li img {
  vertical-align: bottom;
  width: 100%;
}

article .form {
  background: #f7f5f3;
  padding: 100px 0;
}
@media screen and (min-width: 767px) and (max-width: 1038px) {
  article .form {
    padding: 100px 30px;
  }
}
@media screen and (max-width: 767px) {
  article .form {
    padding: 80px 0 30px;
  }
}
article .form .inner {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article .form .inner {
    padding: 40px 5%;
    box-sizing: border-box;
  }
}
article .form .inner h2 {
  margin-bottom: 25px;
  letter-spacing: 0.4rem;
  padding-top: 50px;
}
@media screen and (max-width: 767px) {
  article .form .inner h2 {
    padding-top: 30px;
  }
}
article .form .inner p {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  article .form .inner p {
    margin-bottom: 0px;
    font-size: 13px;
  }
}
article .form .inner .info {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  article .form .inner .info {
    margin-bottom: 10px;
  }
}
article .form .inner .text_error {
  text-align: left;
  margin: 5px 0 0 0;
}
article .form .inner ul {
  display: table;
  border-spacing: 30px 15px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  article .form .inner ul {
    margin-bottom: 30px;
    border-spacing: 0;
  }
}
article .form .inner ul li {
  transition: all 0.3s ease;
  display: table-cell;
  word-break: break-word;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li {
    display: block;
    margin-bottom: 30px;
    width: 100%;
  }
}
article .form .inner ul li label {
  transition: all 0.3s ease;
  padding: 37px;
  box-sizing: border-box;
  border: 6px solid #e8e8e8;
  background: #fff;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li label {
    padding: 30px;
  }
}
article .form .inner ul li label .price {
  font-family: "Renner*";
}
article .form .inner ul li label .price span {
  display: block;
  font-size: 25px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 10px;
}
article .form .inner ul li label .price span .number {
  font-size: 50px !important;
  font-weight: 500 !important;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li label .price span .number {
    font-size: 42px !important;
  }
}
article .form .inner ul li label .price span .number::after {
  content: "プラン" !important;
  display: inline-block !important;
  font-size: 16px !important;
  font-weight: 700 !important;
}
article .form .inner ul li label .price img {
  width: 190px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li label .price img {
    width: 160px;
  }
}
article .form .inner ul li label:hover {
  opacity: 0.6;
}
article .form .inner ul li input[type=radio]:checked + label {
  border: 6px solid #aa904d;
  pointer-events: none;
}
article .form .inner ul.background_order li,
article .form .inner ul.royalty_order li {
  display: table-cell;
  width: 50%;
  position: relative;
}
article .form .inner ul.background_order li input[type=radio] + label,
article .form .inner ul.royalty_order li input[type=radio] + label {
  border: 4px solid #e8e8e8;
  background: #fff;
  width: 100%;
}
article .form .inner ul.background_order li input[type=radio] + label:hover,
article .form .inner ul.royalty_order li input[type=radio] + label:hover {
  opacity: 0.6;
}
article .form .inner ul.background_order li input[type=radio]:checked + label,
article .form .inner ul.royalty_order li input[type=radio]:checked + label {
  border: 4px solid #aa904d;
  background: #f1ede2;
}
article .form .inner ul.background_order li input[type=radio]:checked + label:hover,
article .form .inner ul.royalty_order li input[type=radio]:checked + label:hover {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  article .form .inner ul.background_order li,
  article .form .inner ul.royalty_order li {
    display: block;
    margin-bottom: 40px;
    width: 100%;
  }
}

input[type=radio] + label::before {
  border: 4px solid #D4D4D4;
  border-radius: 30px;
  top: 50%;
}
input[type=radio]:checked + label::after {
  left: 7px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #aa904d;
  border-radius: 8px;
  top: 50%;
}
input[type=radio] + label::before {
  content: "";
  position: absolute;
  left: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 24px;
  height: 24px;
}
input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  left: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 24px;
  height: 24px;
}

article .form .inner ul li input[type=radio] + label::before, article .form .inner ul li input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  left: 50px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 24px;
  height: 24px;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li input[type=radio] + label::before, article .form .inner ul li input[type=checkbox] + label::before {
    left: 31px !important;
  }
}
article .form .inner ul li input[type=radio]:checked + label::after {
  left: 57px;
}
@media screen and (max-width: 767px) {
  article .form .inner ul li input[type=radio]:checked + label::after {
    left: 38px;
  }
}
article .form .inner form {
  margin-bottom: 50px;
}
article .form .inner form .form__body {
  width: 100%;
}
article .form .inner form .form__body .fm_2 {
  max-width: 100%;
  width: 50%;
  display: inline-block;
  padding: 0 1.5% 40px 1.5%;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  article .form .inner form .form__body .fm_2 {
    width: 100%;
    padding: 0 0 30px 0;
  }
}
article .form .inner form .payment_layout {
  margin-top: 40px;
}

input[type=radio] + label, input[type=checkbox] + label {
  padding: 0 0 0px 34px;
  line-height: 2rem;
}
@media screen and (max-width: 767px) {
  input[type=radio] + label, input[type=checkbox] + label {
    padding: 4px 0px 0px 34px;
    text-indent: 0px;
    line-height: 1.5rem;
  }
}

article .form .inner .form__body dl {
  padding-bottom: 20px;
}
article .form .inner .form__body dl input {
  width: 100%;
  font-family: inherit;
  font-size: 16px;
  border-radius: 2px;
  border: none;
  outline: none;
  text-indent: 0.5rem;
  padding: 6px 0;
  border: 1px solid #D4D4D4;
}
@media screen and (max-width: 767px) {
  article .form .inner .form__body dl input {
    padding: 3px 0px;
  }
}

.bt_area .bt {
  background: #000;
  text-decoration: none !important;
  color: #fff !important;
  padding: 20px;
  display: block;
  width: 310px;
  text-align: center;
  border-radius: 100px;
  margin: 0 auto;
  font-size: 18px;
  font-weight: 700;
  filter: drop-shadow(0px 5px 0px rgba(0, 0, 0, 0.1));
  transform: translateZ(0);
  box-sizing: border-box;
  transition: all 0.2s ease;
  border: none;
}
@media screen and (max-width: 767px) {
  .bt_area .bt {
    padding: 15px;
    width: 100%;
    font-size: 16px;
  }
}
.bt_area .bt:hover {
  opacity: 0.7;
}

article .form .inner .notes {
  border: 6px solid #e7e7e7;
  padding: 35px;
  margin-top: 80px;
  background: #fff;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  article .form .inner .notes {
    padding: 15px 5px;
  }
}
article .form .inner .notes h3 {
  font-size: 18px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 40px;
}
article .form .inner .notes ul {
  display: block;
  margin-bottom: 0;
}
article .form .inner .notes ul li {
  display: block;
  border: none;
  padding: 0;
  text-indent: -16px;
  padding-left: 16px;
  margin-bottom: 10px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  article .form .inner .notes ul li {
    font-size: 13px;
  }
}

article .form_logo {
  background: #f7f5f3;
  padding: 50px 0;
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  article .form_logo {
    margin-top: 40px;
  }
}
article .form_logo h1 {
  max-width: 270px;
  margin: 0 auto;
}
article .page.form {
  padding: 0 0 0px 0;
}
article .page.form .inner .song_name {
  font-size: 26px;
  text-align: center;
  margin-bottom: 60px;
  margin-top: -30px;
}
article .page.form .inner p {
  text-align: left;
  margin: 0;
  font-size: 13px;
  color: #3e3e3e;
  padding: 8px 0 0 0;
}
article .page.form .inner .text_error {
  color: #FF2F2F;
}
article .page.form .inner ul li label .price span {
  font-size: 14px;
  line-height: 1.7rem;
}
article .page.form .inner ul li label .price span b {
  font-size: 26px;
  font-weight: 800;
}
@media screen and (max-width: 767px) {
  article .page.form .inner ul li label .price span b {
    font-size: 24px;
  }
}
article .page.form .inner ul li label .price span b::after {
  display: none;
}
@media screen and (max-width: 767px) {
  article .page.form .inner ul li label .price span {
    font-size: 24px;
  }
}
article .page.form .inner h3 {
  text-align: center;
  font-size: 24px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner h3 {
    font-size: 20px;
  }
}
article .page.form h2 {
  font-size: 50px;
}
@media screen and (max-width: 767px) {
  article .page.form h2 {
    font-size: 34px;
    letter-spacing: 0rem;
  }
}
article .page.form .inner .info {
  text-align: center;
  margin-bottom: 50px;
  font-size: 14px;
  color: #333;
}
@media screen and (max-width: 767px) {
  article .page.form .inner .info {
    font-size: 13px;
  }
}
article .page.form .inner ul li label .price span:nth-child(2) {
  margin-bottom: 0;
  font-size: 14px;
}
article .page.form .inner ul li input[type=radio] + label::before, article .page.form .inner ul li input[type=checkbox] + label::before {
  left: 30px !important;
}
@media screen and (max-width: 767px) {
  article .page.form .inner ul li input[type=radio] + label::before, article .page.form .inner ul li input[type=checkbox] + label::before {
    left: 10px !important;
  }
}
article .page.form .inner ul li input[type=radio]:checked + label::after {
  left: 37px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner ul li input[type=radio]:checked + label::after {
    left: 17px;
  }
}
article .page.form .inner form .form__body {
  width: 100%;
  max-width: 550px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner form .form__body {
    margin-bottom: 30px;
  }
}
article .page.form .inner form .form__body table {
  max-width: 900px;
  width: 100%;
  margin: 0 auto 60px;
}
article .page.form .inner form .form__body table tr {
  border-bottom: 1px solid rgba(170, 144, 77, 0.32);
}
article .page.form .inner form .form__body table tr th {
  width: 40%;
  font-weight: 700;
  padding: 20px 0px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner form .form__body table tr th {
    width: 100%;
    padding: 20px 0px 0 0;
    display: block;
  }
}
article .page.form .inner form .form__body table tr td {
  padding: 20px 0px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner form .form__body table tr td {
    width: 100%;
    display: block;
  }
}
article .page.form .inner .complete {
  max-width: 600px;
  margin: 0 auto 50px;
  width: 100%;
}
article .page.form .inner .complete h1 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner .complete h1 {
    font-size: 24px;
    text-align: left;
  }
}
article .page.form .inner .complete p {
  font-size: 15px;
  color: #000;
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  article .page.form .inner .complete p {
    text-align: left;
  }
}
article .page.form .inner .complete .t-center {
  text-align: center;
}
article .page.form .inner .complete .ttl {
  text-align: center;
  display: block;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}
article .page.form .inner .complete .complete_step {
  display: block;
}
article .page.form .inner .complete .complete_step .current {
  border: 4px solid #aa904d;
}
article .page.form .inner .complete .complete_step .current img {
  height: 62px;
  display: block;
  margin: 0 auto 20px;
}
article .page.form .inner .complete .complete_step .current .big {
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  article .page.form .inner .complete .complete_step .current .big {
    text-align: left;
  }
}
article .page.form .inner .complete .complete_step .current .url {
  background: #f0f0f0;
  padding: 10px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
article .page.form .inner .complete .complete_step .current .url a {
  color: #515151;
}
article .page.form .inner .complete .complete_step .current .emphasis {
  font-size: 20px !important;
}
article .page.form .inner .complete .complete_step li {
  position: relative;
  display: block;
  background: #fff;
  padding: 30px 40px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  article .page.form .inner .complete .complete_step li {
    padding: 30px 20px;
  }
}
article .page.form .inner .complete .complete_step li h3 {
  color: #aa904d;
  font-weight: 600;
  margin-bottom: 20px;
}
article .page.form .inner .complete .complete_step li h3 span {
  font-size: 30px;
  font-weight: 800;
  margin-right: 20px;
  font-family: "Renner*";
  vertical-align: baseline;
}
article .page.form .inner .complete .complete_step li p {
  line-height: 2rem;
  margin-bottom: 0;
}
article .page.form .inner .complete .complete_step li p b {
  font-weight: bold;
}
article .page.form .inner .complete .complete_step li:after {
  content: "";
  background: url("../../img/karaoke_service/arrow_down.svg") no-repeat;
  background-size: contain;
  width: 20px;
  height: 64px;
  display: block;
  position: absolute;
  z-index: 1;
  top: auto;
  left: 50%;
  bottom: -80px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
article .page.form .inner .complete .complete_step li:last-child:after {
  display: none;
}
article .page.form .inner form .form__body input[type=radio] + label, article .page.form .inner form .form__body input[type=checkbox] + label {
  margin-bottom: 15px;
  text-indent: 0px;
  line-height: 1.5rem;
}

input[type=checkbox]:checked + label::after {
  margin-top: -6px;
  border-left: solid #aa904d;
  border-bottom: solid #aa904d;
  left: 5px;
}

.form__body dl dd select,
.list__body dl dd select {
  width: 40%;
}

.royalty .popup.size .list__addtext {
  line-height: 1.7em;
  margin-bottom: 30px;
}
.royalty .popup.size .list__addtext .list__bg {
  background: #f0f0f0;
  border-radius: 10px;
  padding: 10px 15px;
  font-size: 14px;
  text-indent: 0px;
}
@media screen and (max-width: 767px) {
  .royalty .popup.size .list__addtext .list__bg {
    text-align: justify;
  }
}
.royalty .popup.size .list__addtext .list__bg b {
  font-weight: bold;
  color: 0;
}
.royalty .popup.size .list__addtext .list__addtext_item {
  margin-bottom: 15px;
  text-indent: -16px;
  padding-left: 15px;
  display: inline-block;
  width: 100%;
}
.royalty .popup.size .list__addtext .small {
  font-size: 12px;
}
.royalty .popup.size .form__body_textarea {
  padding: 0 !important;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .royalty .popup.size .form__body_textarea {
    margin-bottom: 0 !important;
  }
}
.royalty .popup.size .form__body_textarea .form__textArea_size {
  height: 300px;
}
.royalty .popup.size .w100 {
  width: 100%;
}

.bt_area {
  border-spacing: 0 !important;
  max-width: 270px;
  margin: 0 auto 110px;
}
.bt_area li {
  display: table-cell !important;
}
@media screen and (max-width: 767px) {
  .bt_area li {
    width: 50%;
    padding: 0 5px;
  }
}
.bt_area li .bt {
  width: 95%;
  min-width: 280px;
}
.bt_area li .bt.glay {
  background: #c1c1c1;
}
@media screen and (max-width: 767px) {
  .bt_area li .bt {
    min-width: 160px;
  }
}

br.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  br.sp {
    display: block;
  }
}

.popup ul li.bt .submit_bt_2 {
  background: #000;
  border: none;
  border-radius: 100px;
}
.popup ul li.bt .submit_bt_1 {
  border: none;
  border-radius: 100px;
}
.popup .b_info {
  font-size: 13px;
}

.form__body dl dt label,
.list__body dl dt label {
  font-weight: 700;
}

.form__body dl dt label li span p {
  font-weight: 400;
}

.royalty .sp {
  width: 80%;
  margin: 0 auto;
}

.royalty .form .inner h2 {
  margin-bottom: 30px;
  font-size: 45px;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner h2 {
    font-size: 26px;
    font-weight: 400;
  }
}
@media screen and (max-width: 767px) {
  .royalty .form .inner h2 br {
    display: none;
  }
}

.royalty .form .inner h3 {
  font-size: 30px;
  text-align: left;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner h3 {
    font-size: 20px;
    font-weight: 400;
  }
}

.royalty .form .inner p {
  font-size: 15px;
  text-align: center;
  margin-bottom: 0px;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner p {
    text-align: left;
  }
}

.royalty .form .inner .repletion {
  font-size: 13px;
  color: #8A8A8A;
}

@media screen and (max-width: 767px) {
  .royalty .form .inner .repletion br {
    display: none;
  }
}

.royalty .form .inner .repletion.left {
  text-align: left;
}

.royalty .form .inner ul {
  display: table;
  border-spacing: 20px 5px;
  width: 100%;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .royalty .form .inner .background_order {
    margin-bottom: 0;
  }
}

.royalty .form .inner .upload_list {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner .upload_list {
    padding-bottom: 0;
  }
}

.royalty .form .inner form .form__body {
  max-width: 680px;
  padding: 40px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner form .form__body {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .royalty .form .inner ul li {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  .royalty .form .inner .bt_area {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .royalty .form .inner .bt_area li {
    width: 50%;
  }
}

.royalty .bt_area li .bt {
  width: 95%;
  min-width: 280px;
  max-width: 360px;
}
@media screen and (max-width: 767px) {
  .royalty .bt_area li .bt {
    width: 95%;
    min-width: 95%;
  }
}

@media screen and (max-width: 767px) {
  .royalty .mb50 {
    margin-bottom: 20px !important;
  }
}

.royalty .form .inner .important {
  display: block;
  color: #aa904d;
  max-width: 680px;
  margin: 0 auto 50px;
  text-indent: -17px;
  border: 6px solid #e8e2d4;
  padding: 20px 20px 20px 37px;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner .important {
    margin: 0 auto 30px;
    padding: 15px 15px 15px 32px;
  }
}

.royalty .form .inner .important li {
  display: block;
}

.royalty .form .inner .pdf {
  background: #fff;
  padding: 40px;
  margin-bottom: 50px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner .pdf {
    padding: 15px;
    margin-bottom: 30px;
  }
}

.royalty .form .inner .pdf .inner {
  line-height: 1.8rem;
  font-size: 14px;
  text-align: justify;
}
@media screen and (max-width: 767px) {
  .royalty .form .inner .pdf .inner {
    line-height: 1.5rem;
    padding: 0;
  }
}
.royalty .form .inner .pdf .inner b {
  font-weight: bold;
  font-size: 17px;
}
.royalty .form .inner .pdf .inner b span {
  font-weight: bold;
  padding: 0 10px;
}
.royalty .form .inner .pdf .inner ol li {
  text-indent: -25px;
  padding-left: 25px;
}
.royalty .form .inner .pdf .inner ol ol li {
  padding-left: 50px;
}
.royalty .form .inner .pdf .inner .p_left {
  float: right;
}
.royalty .form .inner .pdf .inner .p_left p {
  text-align: right;
}
.royalty .form .inner .pdf .inner .p_left ul {
  display: block;
}
.royalty .form .inner .pdf .inner .p_left ul li {
  display: block;
}

.royalty b {
  font-weight: bold;
}

.royalty hr {
  opacity: 0.4;
}

.c-gold {
  color: #aa904d;
}

.royalty .span_6 {
  font-weight: 800;
}

.royalty .form .inner .r-data {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
}

.royalty .form .inner .r-data span {
  display: block;
  text-align: center;
  font-size: 34px;
}

.royalty .popup.size p {
  font-size: 15px !important;
  text-align: left;
}

.royalty .popup.size h1 {
  background: #fff;
  color: #aa904e;
}

@media screen and (max-width: 767px) {
  .royalty .popup.size .popup_inner p.info {
    font-size: 13px;
  }
}

.royalty .form .inner .popup.size .popup_inner ul {
  border-spacing: 0px 10px;
}

.royalty .text_link {
  text-align: center;
  margin-bottom: 30px;
  font-weight: 700;
}

ul.royalty_order li:first-child {
  position: relative;
  z-index: 0;
}

.Credit_img {
  display: inline-block;
  margin-left: 0px;
  vertical-align: top;
  max-width: 190px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .Credit_img {
    margin-left: 0;
  }
}

.mb50 {
  margin-bottom: 50px;
}

.message {
  background: #f6f5f3;
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  .message {
    padding: 60px 0;
  }
}
.message .inner ul {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: table;
}
@media screen and (max-width: 767px) {
  .message .inner ul {
    display: block;
  }
}
.message .inner ul li {
  display: table-cell;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .message .inner ul li {
    display: block;
  }
}
.message .inner ul li h2 {
  text-align: left;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .message .inner ul li h2 {
    letter-spacing: -2px;
    white-space: normal;
  }
}
.message .inner ul li h2 span {
  text-align: left;
}
.message .inner ul li .frame {
  position: relative;
  padding-right: 30px;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .message .inner ul li .frame {
    max-width: 190px;
    margin: 0 auto;
  }
}
.message .inner ul li .frame img {
  max-width: 400px;
  vertical-align: bottom;
}
@media screen and (max-width: 767px) {
  .message .inner ul li .frame img {
    max-width: 190px;
  }
}
.message .inner ul li .frame:after {
  content: "";
  display: block;
  position: absolute;
  width: 400px;
  height: 400px;
  background: #aa8f52;
  top: 30px;
  left: -30px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .message .inner ul li .frame:after {
    width: 190px;
    height: 190px;
    top: 15px;
    left: -15px;
  }
}
.message .inner ul li p {
  line-height: 1.8rem;
}
.message .inner ul li p b {
  font-weight: bold;
}
.message .inner ul li p .title {
  font-weight: bold;
  font-size: 20px;
  display: inline-block;
  margin-bottom: 12px;
}
.message .inner ul li p span {
  font-size: 14px;
  font-weight: bold;
}
.message .inner ul li:nth-child(2) {
  padding: 30px;
}

.upload_list {
  padding: 30px 0 50px;
}
.upload_list li a {
  position: relative;
  border: 4px solid #e8e8e8;
  background: #fff;
  display: block;
  color: #000;
  text-decoration: none;
  padding: 30px 20px;
  min-width: 245px;
  min-height: 260px;
}
@media screen and (max-width: 767px) {
  .upload_list li a {
    margin-bottom: 30px;
  }
}
.upload_list li a b {
  font-size: 22px;
  font-weight: 800;
  letter-spacing: -1px;
  text-align: center;
  display: block;
  margin-bottom: 10px;
}
.upload_list li a span {
  font-size: 13px;
  line-height: 1.7rem;
  display: block;
  text-align: center;
  padding-bottom: 40px;
  letter-spacing: 0;
}
.upload_list li a .label {
  position: absolute;
  bottom: 60px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.upload_list li a .label p {
  color: #CFCFCF !important;
  display: inline-block;
  font-size: 20px !important;
  font-weight: 600;
  vertical-align: bottom;
}
.upload_list li a .label p::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 15px;
  background: url("/img/karaoke_service/check_gray.svg") no-repeat;
  background-size: contain;
  margin-right: 10px;
}
.upload_list li a:hover {
  transition: all 0.2s ease;
  opacity: 0.6;
}
.upload_list .sub_button {
  text-decoration: none;
  background: #000;
  height: 40px;
  color: #fff;
  overflow: hidden;
  border-radius: 200px;
  box-shadow: 0 4px 0 0 rgba(0, 0, 0, 0.11);
  text-align: center;
  cursor: pointer;
  font-weight: 700;
  font-size: 15px;
  letter-spacing: 0.1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 180px;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.upload_list .ok a {
  border: 4px solid #aa904d;
  background: #f1ede2;
}
.upload_list .ok a .label p {
  color: #aa904d !important;
}
.upload_list .ok a .label p::before {
  background: url("/img/karaoke_service/check_gold.svg") no-repeat;
  background-size: contain;
}

.t-center {
  text-align: center !important;
}

.py-30 {
  padding: 30px 0 !important;
}

.mt--20 {
  margin-top: -20px !important;
}

.pop_chekbox {
  margin: 10px auto;
  width: 250px;
  text-align: center;
}

.sns_info {
  background: #fff;
  padding: 30px;
  margin-bottom: 30px;
  text-align: center;
  border: #aa904d solid;
}
.sns_info h3 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}
.sns_info .sns_bt {
  margin: 0 auto 20px;
  max-width: fit-content;
}
.sns_info .sns_bt .sns-box {
  border-radius: 3px;
  color: #fff;
  font-size: 13px;
}
.sns_info .sns_bt .tw_area {
  background-color: #000;
  display: inline-block;
}
.sns_info .sns_bt .tw_area .sns-link {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-decoration: none;
  padding: 6px 10px 5px 8px;
  display: block;
  transition: all 0.3s ease;
}
.sns_info .sns_bt .tw_area .sns-link .icon-twitter {
  display: inline-block;
  margin-top: -2px;
  margin-right: 5px;
  font-size: 13px;
  vertical-align: middle;
  line-height: 1;
}
.sns_info .sns_bt .tw_area .sns-link:before {
  content: "\e61b";
  font-family: "Font Awesome 6 Brands";
  font-style: normal;
}
.sns_info .sns_bt .tw_area .sns-link:hover {
  opacity: 0.7;
}

header .container a img.logo {
  filter: grayscale(1);
}
header .container .home_area {
  filter: grayscale(1);
}
header .container nav ul div.down_menu_area li.name_area img.pf_down {
  filter: grayscale(1);
}

.figure {
  overflow: auto;
  margin: 0 auto 30px;
}
.figure__inner {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .figure__inner {
    width: 660px;
  }
}

.form__body dl dd .form__textArea_size {
  background: #f6f6f6 !important;
  border: 1px solid #c7c7c7 !important;
}

/*============================
  フォーム
  ============================*/
.page.form {
  padding: 0;
}
.page.form .inner {
  padding: 10px 3.5%;
}
.page.form .inner .prices {
  margin-bottom: 20px;
  text-align: center;
  margin-top: 70px;
}
@media screen and (max-width: 767px) {
  .page.form .inner .prices {
    margin-top: 30px;
  }
}
.page.form .inner .prices__title {
  font-size: 17px;
  font-weight: 600;
  text-align: center;
}
.page.form .inner .prices__body {
  display: flex;
  align-items: baseline;
  justify-content: center;
  line-height: 1;
}
.page.form .inner .prices__body .prices__body_small {
  font-size: 14px;
}
.page.form .inner .prices__body .prices__body_big {
  font-family: "Renner*";
  font-size: 54px;
  font-weight: 500;
}
.page.form .inner .prices__info {
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  color: rgb(230, 74, 74);
  position: relative;
}
.page.form .inner .prices__info b {
  font-size: 30px;
}
.page.form .inner .prices .prices__taxin {
  font-family: "Renner*";
  color: #898887;
  font-size: 12px;
  text-align: center;
}
.page.form .inner .prices_table {
  font-family: "Renner*";
  letter-spacing: 0;
  line-height: 2em;
  margin: 0 auto;
  width: 100%;
  max-width: 420px;
}
@media screen and (max-width: 767px) {
  .page.form .inner .prices_table {
    font-size: 15px;
  }
}
.page.form .inner .prices_table tbody tr th {
  color: #999999;
  font-weight: 600;
  white-space: nowrap;
}
.page.form .inner .prices_table tbody tr th b {
  font-size: 18px;
  font-weight: 600;
  color: #333;
}
.page.form .inner .prices_table tbody tr td {
  text-align: right;
  font-weight: 600;
}
.page.form .inner .prices_table tbody tr td b {
  font-size: 30px;
  font-weight: 500;
}
.page.form .inner .prices_table tbody tr td .small {
  display: block;
  font-size: 11px;
  text-align: right;
  margin-top: -6px;
  color: #999;
}
.page.form .inner .prices_table tbody tr td span {
  display: inline-block;
}
.page.form .inner .prices_table tbody tr:last-child {
  border-top: 1px solid #d0d0d0;
  position: relative;
  top: 10px;
}
@media screen and (max-width: 767px) {
  .page.form .inner .prices_table tbody tr:last-child {
    transform: translateY(10px);
  }
}
.page.form .inner .radio__list {
  display: flex;
  width: 100%;
  gap: 1.5%;
  margin-bottom: 20px;
  justify-content: center;
}
.page.form .inner .radio__list.mb10 {
  margin-bottom: 10px;
}
.page.form .inner .radio__list .radio__item {
  font-family: "M PLUS 1p", sans-serif;
  margin: 0;
  width: 70%;
}
.page.form .inner .radio__list .radio__item input[type=radio] + label::before {
  position: absolute;
  top: 30px !important;
  left: 50% !important;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.page.form .inner .radio__list .radio__item input[type=radio] + label::after {
  position: absolute;
  top: 23px !important;
  left: 50% !important;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.page.form .inner .radio__list .radio__item label {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 6% 10px;
  height: 100%;
  min-height: 140px;
  border: 4px solid #e8e8e8;
  background: #fff;
  width: 100%;
}
.page.form .inner .radio__list .radio__item label .radio__wrap {
  width: 100%;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__header {
  margin-bottom: 10px;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__header .radio__title {
  font-size: 22px;
  font-weight: 500;
  color: #000;
  position: relative;
}
@media screen and (max-width: 767px) {
  .page.form .inner .radio__list .radio__item label .radio__wrap .radio__header .radio__title {
    text-align: center;
  }
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__header .radio__title .radio__icon {
  width: 30px;
  position: absolute;
  right: -37px;
  top: 0;
  top: -5px;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__text {
  font-size: 12px;
  letter-spacing: 0px;
  padding: 0%;
  line-height: 1.7em;
  text-align: center;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__price {
  font-family: "Renner*";
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__price .radio__price_small {
  font-size: 12px;
  font-weight: 500;
}
.page.form .inner .radio__list .radio__item label .radio__wrap .radio__price .radio__price_taxin {
  text-align: center;
  color: #898887;
  font-size: 12px;
}
.page.form .inner .radio__list .radio__item input[type=radio]:checked + label {
  border: 4px solid #aa904d;
  background: #f1ede2;
}
.page.form .inner .radio__list .radio__item input[type=radio]:checked + label:hover {
  opacity: 1;
}
.page.form .inner .radio__list .radio__item:nth-child(2) {
  width: 30%;
}
.page.form .inner .form_bt {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.page.form .inner .form_bt .bt {
  display: flex;
  gap: 8px;
}
.radio__list_even.radio__list .radio__item {
  width: 50% !important;
}
.radio__list_even.radio__list .radio__item label {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 24px 6% 10px !important;
  height: 100%;
}
.radio__list_even.radio__list .radio__item label .radio__sub {
  color: red;
  font-size: 12px;
  text-align: center;
  display: block;
}
@media screen and (max-width: 767px) {
  .radio__list_even.radio__list .radio__item label .radio__sub {
    text-align: left;
  }
}
.radio__list_even.radio__list .radio__item label .radio__header {
  text-align: center;
  font-size: 18px;
}
.radio__list_even.radio__list .radio__item label .radio__header .radio__title {
  font-size: 21px !important;
  text-align: center;
}
.radio__list_even.radio__list .radio__item label .radio__header.textaline_left {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .radio__list_even.radio__list .radio__item label .radio__header.textaline_left {
    text-align: left;
  }
}
.radio__list_even.radio__list .radio__item label .radio__info {
  font-size: 14px;
  text-align: center;
  margin-top: -10px;
}
.radio__list_even.radio__list .radio__item:nth-child(2) {
  width: 50% !important;
}

.card-form-wrap {
  margin-bottom: 30px;
  overflow: hidden;
}

#card-number-form {
  padding: 8px 15px;
  border: 1px solid #D4D4D4;
  border-radius: 3px;
  background-color: #FFFFFF;
  box-shadow: none;
  font-size: 16px;
  width: 100%;
  white-space: pre-wrap;
  color: #515151;
  margin-bottom: 10px;
}

#card-expiry-form {
  padding: 8px 15px;
  border: 1px solid #D4D4D4;
  border-radius: 3px;
  background-color: #FFFFFF;
  box-shadow: none;
  font-size: 16px;
  width: 49%;
  white-space: pre-wrap;
  color: #515151;
  margin-bottom: 10px;
  float: left;
  margin-right: 1%;
}

#card-cvc-form {
  padding: 8px 15px;
  border: 1px solid #D4D4D4;
  border-radius: 3px;
  background-color: #FFFFFF;
  box-shadow: none;
  font-size: 16px;
  width: 49%;
  white-space: pre-wrap;
  color: #515151;
  float: right;
  margin-left: 1%;
}

.form__body dl dd .form__valid:before,
.list__body dl dd .form__valid:before {
  content: "";
  background: #aa904d;
  border: 1px solid #aa904d;
}

.form__body .radio__list .radio__item input[type=radio]:checked + label::after {
  background: #aa904d;
}

ul li.bt .submit_bt {
  background: #000000;
  border: 2px solid #000000;
}
@media screen and (max-width: 767px) {
  ul li.bt .submit_bt {
    max-width: 250px;
  }
}
ul li.bt .submit_bt_2 {
  background: #000;
  border: 2px solid #000;
}

.payment_layout {
  margin-top: 30px;
}
.payment_layout .radio__list .radio__item {
  width: 49% !important;
}
.payment_layout .radio__list .radio__item label {
  padding: 0 !important;
}
.payment_layout .radio__list .radio__item .radio__sub {
  text-align: center;
  display: block;
  color: red;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 26px;
}
.payment_layout .radio__list .radio__item .radio__title {
  font-size: 21px !important;
  text-align: center;
}

.material_upload_layout {
  background: none !important;
  padding: 0 !important;
}
.material_upload_layout .radio__item {
  width: 49% !important;
}
@media screen and (max-width: 767px) {
  .material_upload_layout .radio__item .radio__title {
    font-size: 22px !important;
  }
}

.copyright_layout .radio__list .radio__item input[type=radio] + label {
  border: 4px solid #e8e8e8;
  background: #fff;
}
.copyright_layout .radio__list .radio__item input[type=radio]:checked + label {
  border: 4px solid #aa904d;
  background: #f1ede2;
}

.a.ps_add_bt_100 {
  color: #000;
  text-decoration: none;
}

header.fixed {
  position: static !important;
  height: auto !important;
}

.bg_gray_p2 {
  background: #f0ede9;
}

.form__body .radio__list .radio__item input[type=radio] + label .radio__wrap .radio__text {
  padding: 0;
}

.player_button {
  display: flex;
  justify-content: center;
  gap: 6px;
  margin-top: 14px;
  font-weight: 600;
}

.page.form .inner .ai_button .radio__list .radio__item {
  width: 49% !important;
}
.page.form .inner .ai_button .radio__list .radio__item:nth-child(2) {
  width: 49% !important;
}